{
    "tlExhibitions": {
        "title": "Titre",
        "description": "Description",
        "start_date": "D\u00e9but",
        "end_date": "Fin",
        "visible_publicly": "Visibilit\u00e9 dans l'\u00e9dition",
        "exhibitions_added": "Une nouvelle exposition a \u00e9t\u00e9 ajout\u00e9e",
        "name_explica": "Le nom de l\u2019exposition.",
        "start_date_explica": "La date du d\u00e9but de l\u2019exposition.",
        "end_date_explica": "La date de fin de l\u2019exposition.",
        "description_explica": "Description de la collection",
        "exhibitions_list": "Liste des expositions",
        "exhibition_edited": "L\u2019exposition a \u00e9t\u00e9 \u00e9dit\u00e9e",
        "exhibition_deleted": "L\u2019exposition a \u00e9t\u00e9 supprim\u00e9e",
        "exhibitions_edit": "\u00c9diter une exposition",
        "catalogue_link": "Lien vers le catalogue",
        "catalogue_link_explica": "Lien vers le catalogue, sous forme de PDF par exemple. Il doit s'agir d\u2019une URL absolue.",
        "make_public": "Publier l\u2019exposition",
        "make_hidden": "Masquer l\u2019exposition",
        "uploaded_poster": "L\u2019illustration a \u00e9t\u00e9 charg\u00e9e pour l\u2019exposition",
        "select_exhibition": "S\u00e9lectionner une exposition",
        "exhibition_belongs": "L\u2019exposition fait partie de",
        "upload_image_pdf": "Charger une image ou un PDF",
        "delete_image_pdf": "Supprimer l\u2019illustration",
        "obj_link_with_exhibition": "Associer avec une exposition",
        "obj_linked_exhibitions": "Expositions associ\u00e9es",
        "exhibitions_list_empty": "Votre liste d\u2019expositions est encore vide.",
        "remove_obj": "Supprimer",
        "options": "Options",
        "description_too_short": "La description est trop courte (min. 25 caract\u00e8res)",
        "url": "URL",
        "url_explica": "URL d'un autre site web, qui repr\u00e9sente cette exposition. Il doit s'agir d'une URL valide ; c\u2019est-\u00e0-dire qu\u2019elle doit commencer par http:\/\/ ou https:\/\/.",
        "upload_image": "Charger l\u2019illustration",
        "add_tour": "Ajouter une visite de l\u2019exposition",
        "edit_tour": "\u00c9diter une visite de l\u2019exposition",
        "all_exhibitions": "Toutes les expositions",
        "minimum_3_characters": "Au moins trois caract\u00e8res",
        "base_data": "Donn\u00e9es de base de l\u2019exposition",
        "exhibitions_list_empty_text": "Aucune exposition n\u2019a encore \u00e9t\u00e9 saisie pour votre mus\u00e9e (nous ne pouvons donc pas en r\u00e9pertorier). Vous pouvez :",
        "linked_an_exhibition": "L\u2019exposition a \u00e9t\u00e9 associ\u00e9e \u00e0 l\u2019objet",
        "removed_obj_exh_link": "L\u2019association entre l\u2019objet et l\u2019exposition a \u00e9t\u00e9 supprim\u00e9e",
        "permanent_exhibition": "Exposition permanente",
        "toggled_highlighting": "Le statut d'\u00e9l\u00e9ment phare a \u00e9t\u00e9 \u00e9dit\u00e9",
        "highlight": "\u00c9l\u00e9ment phare",
        "deleted_poster": "L'image de l\u2019exposition a \u00e9t\u00e9 supprim\u00e9e",
        "exhibition_poster": "Afficher de l\u2019exposition",
        "select_exhibition_explica": "S\u00e9lectionnez une exposition dans la liste. Si l\u2019exposition d\u00e9sign\u00e9e n\u2019est pas dans la liste, vous pouvez l\u2019ajouter en cliquant sur le symbole \u00ab\u00a0+\u00a0\u00bb et l\u2019associer avec l\u2019objet.",
        "obj_desc_in_exhibition": "Description de l'objet dans l\u2019exposition",
        "obj_desc_in_exhibition_explica": "\u00ab\u00a0Texte C\u00a0\u00bb : Un texte d'objet r\u00e9dig\u00e9 sp\u00e9cifiquement pour l\u2019exposition. ",
        "publications": "Publications",
        "linked_publication": "Une publication a \u00e9t\u00e9 associ\u00e9e",
        "unlinked_publication": "L\u2019association avec la publication a \u00e9t\u00e9 supprim\u00e9e",
        "link_a_contributor": "Ajouter de nouveaux participants",
        "contributor_explica": "Vous pouvez ajouter d'autres participants du r\u00e9pertoire personnel ici. Si un(e) participant(e) est d\u00e9j\u00e0 enregistr\u00e9(e) dans le r\u00e9pertoire personnel, il ou elle peut \u00eatre s\u00e9lectionn\u00e9(e) dans la liste d\u00e9roulante, qui s'affiche en appuyant dans le champ de saisie.",
        "upcoming_exhibitions": "Upcoming exhibitions",
        "ongoing_exhibitions": "Ongoing exhibitions",
        "link_a_place": "Link a place",
        "link_a_time": "Link a time"
    }
}